
#navbar ul#menu-topmenu li a { font-size: 13px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight:normal; text-decoration:none; text-transform: uppercase; }
#navbar ul#menu-topmenu li a:link { color:#ffffff; }
#navbar ul#menu-topmenu li a:active {   color:#000000; }
#navbar ul#menu-topmenu li a:visited {  color:#ffffff; }
#navbar ul#menu-topmenu li a:hover {   color:#000000; }

#navbar ul#menu-topmenu { margin:0; padding:0; list-style-type:none; float:right;  }

#navbar ul#menu-topmenu li{ display: block; float:right; vertical-align:middle; height: 17px; padding: 6px 18px; 
margin:0; list-style-type:none;  background-image: url(../images/menu_divider.gif); background-position:right top; background-repeat:no-repeat; } 


#navbar ul#menu-topmenu li:first-child { background-image:none; }


#navbar ul#menu-topmenu { }

	#navbar ul#menu-topmenu li { }

	#navbar ul#menu-topmenu li.hover,
	#navbar ul#menu-topmenu li:hover { }


	/* -- level mark -- */

	#navbar ul#menu-topmenu ul {
	 margin: 0px;
	 padding: 0px; 
	 background-color:#4f3a42;
	 border: solid 1px black; 
	 background-image:none;
	}

		
		#navbar ul#menu-topmenu ul li {
			height:auto; 
		 margin:0px;
		 padding:4px;		 
		 font-weight: normal;
		 border-bottom: solid 1px black;
		 background-image: none;
		 font-size: 10px; line-height: 1.3em;
		 color: #000;  
		}

		#navbar ul#menu-topmenu ul li.hover,
		#navbar ul#menu-topmenu ul li:hover {
		 background-color: #ffffff;
		 color: #000;
		}
		
		#navbar ul#menu-topmenu ul li a { color:#ffffff; text-decoration:none; padding:0px; text-transform:none;font-family: Tahoma,Arial,sans-serif; font-weight: normal; font-size: 10px; }

		#navbar ul#menu-topmenu ul li a:link { color:#ffffff; }
		#navbar ul#menu-topmenu ul li a:active { color:#550d0e; }
		#navbar ul#menu-topmenu ul li a:visited { color:#ffffff; }
		#navbar ul#menu-topmenu ul li a:hover { color:#550d0e; }


#navbar ul#menu-topmenu {
 position: relative;
 z-index: 597;
 /*float: left;*/
}

#navbar ul#menu-topmenu li {
 /*float: left;
 line-height: 1.3em;*/
 vertical-align: middle;
}

#navbar ul#menu-topmenu li.hover,
#navbar ul#menu-topmenu li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

#navbar ul#menu-topmenu ul li.hover a:link,
#navbar ul#menu-topmenu ul li:hover a:link { color:#550d0e; }

#navbar ul#menu-topmenu ul li.hover a:active,
#navbar ul#menu-topmenu ul li:hover a:active { color:#550d0e; }

#navbar ul#menu-topmenu ul li.hover a:visited,
#navbar ul#menu-topmenu ul li:hover a:visited { color:#550d0e; }

#navbar ul#menu-topmenu ul li.hover a:hover,
#navbar ul#menu-topmenu ul li:hover a:hover { color:#550d0e; }

#navbar ul#menu-topmenu ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0px;
 z-index: 598;
}

#navbar ul#menu-topmenu ul li {
 float: none;
 width: 150px;
}

#navbar ul#menu-topmenu ul ul {
 top: -1px;
 left: 99%;
}

#navbar ul#menu-topmenu li:hover > ul {
 visibility: visible;
}

/* footer menus */

#footer ul#menu-footermenu li a { font-size: 11px; font-family: font-family:Tahoma, Verdana, Arial; ; color:#ffffff; text-decoration:none; text-transform:none; }
#footer ul#menu-footermenu  li a:link { font-size: 11px; color:#ffffff; }
#footer ul#menu-footermenu  li a:active {   font-size: 11px; color:#ffffff; }
#footer ul#menu-footermenu li a:visited {  font-size: 11px; color:#ffffff; }
#footer ul#menu-footermenu  li a:hover {   font-size: 11px; color:#efbd8c; }

#footer ul#menu-footermenu { margin:0 auto; padding:0; list-style-type:none; display: block; text-align:right; margin-right:-8px; }

#footer ul#menu-footermenu li{ display: inline; vertical-align:middle; padding: 0px 8px;  
margin:0; list-style-type:none;  background-image: none; border-left: solid 1px white; line-height: .8em;} 

#footer ul#menu-footermenu li:first-child { border-left: solid 0px white; padding: 0px 8px 0px 0px; }



#footer ul#menu-privacy li a { font-size: 11px; font-family: font-family:Tahoma, Verdana, Arial; ; color:#ffffff; text-transform:none; text-decoration:underline; }
#footer ul#menu-privacy  li a:link { font-size: 11px; color:#efbd8c; }
#footer ul#menu-privacy  li a:active {   font-size: 11px; color:#ffffff; }
#footer ul#menu-privacy li a:visited {  font-size: 11px; color:#efbd8c; }
#footer ul#menu-privacy  li a:hover {   font-size: 11px; color:#ffffff; text-decoration:none; }

#footer ul#menu-privacy { margin:0; padding:0; list-style-type:none; display: block; float:right; }

#footer ul#menu-privacy li{ display: block; float:right; vertical-align:middle; height: auto; padding: 0px 8px;  
margin:0; list-style-type:none;  background-image: none; border-right: solid 1px #efbd8c; border-left: solid 1px #efbd8c; line-height: .8em;} 

#footer ul#menu-privacy li:last-child { }

#footer #footer_text2 div.menu-footer { float:right; }
#footer div.menu-footer ul#menu-privacy { float:right; }


 